/* ///////////////////-------news section------- */

#news-list .slides-news1 {
	margin: 0;
	padding: 0;
	overflow: hidden;
	list-style: none;
	border-bottom: 1px solid #e5e5e5;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	/* flex-wrap: wrap; */
}
#news-list .slides-news div {
	width: 50%;
	position: relative;
	padding-left: 30px;
	padding-bottom: 20px;
}
#news-list .slides-news div a{
	color: #999;
	font-size: 15px;
	font-weight: 500;
	outline: 0;
}
#news-list .slides-news div:after {
	content: "";
	display: block;
	position: absolute;
	bottom: -1px;
	left: 0;
	height: 3px;
	width: 100%;
	background-color: #da251c;
	-webkit-transform: scaleX(0);
	-ms-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transition: -webkit-transform .5s cubic-bezier(.165,.84,.44,1);
	transition: -webkit-transform .5s cubic-bezier(.165,.84,.44,1);
	-o-transition: transform .5s cubic-bezier(.165,.84,.44,1);
	transition: transform .5s cubic-bezier(.165,.84,.44,1);
	transition: transform .5s cubic-bezier(.165,.84,.44,1),-webkit-transform .5s cubic-bezier(.165,.84,.44,1);
}

 #news-list .slides-news div:hover:after {
	-webkit-transform: scaleX(1);
	-ms-transform: scaleX(1);
	transform: scaleX(1)
}

@media screen and (min-width:568px) {
.slides-news {
display: flex;
overflow-x: auto;
text-align: center;
justify-content: center;
}

.slides-news > div{
scroll-snap-align: start;
width: 250px;
height: auto;
margin: 0 10px;
position: relative;
}

}

@media screen and (max-width:567px) {
.slider-news {
width: 100%;
text-align: center;
overflow: hidden;
}

.slides-news {
display: flex;
overflow-x: auto;
scroll-snap-type: x mandatory;
scroll-behavior: smooth;
-webkit-overflow-scrolling: touch;
}
.slides-news::-webkit-scrollbar {
width: 10px;
display: none;
}
.slides-news::-webkit-scrollbar-thumb {
background: gray;
border-radius: 10px;
}
.slides-news::-webkit-scrollbar-track {
background: transparent;
}
.slides-news > div {
scroll-snap-align: start;
flex-shrink: 0;
width: 42% !important;
margin: 8px 0 6px 1px;
position: relative;

}
.slider-news > a {
display: inline-flex;
width: 1.5rem;
height: 1.5rem;
background: white;
text-decoration: none;
align-items: center;
justify-content: center;
border-radius: 50%;
margin: 0 0 0.5rem 0;
position: relative;
}
.slider-news > a:active {
top: 1px;
}
.slider-news > a:focus {
background: #000;
}
.slider-news {
width: 100%;
text-align: center;
overflow: hidden;
}

}
